PETSc version 3.15.5
Fix/Edit manual page

# PetscFunctionListDestroy

Destroys a list of registered routines.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscFunctionListDestroy(PetscFunctionList *fl)

### Input Parameter

| fl | - pointer to list

### See Also

PetscFunctionListAdd(), PetscFunctionList

### Level

developer

### Location

src/sys/dll/reg.c

### Examples

src/ksp/ksp/tutorials/ex74.c.html
src/ts/tutorials/ex8.c.html
src/ts/tutorials/ex9.c.html
src/ts/tutorials/ex11.c.html
src/ts/utils/dmplexlandau/tutorials/ex2.c.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages